Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 3)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 13)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 3)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 13)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 3)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 13)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 3)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 13)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 3)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 13)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 3)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 13)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 3)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 13)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 3)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 13)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 3)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 13)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 3)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 13)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 3)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 13)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 3)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 13)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 3)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 13)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 3)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 13)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 3)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 13)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 3)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 13)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 3)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 13)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 3)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 13)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 3)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 13)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 3)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 13)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 3)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 13)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 3)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 13)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 3)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 13)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 3)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 13)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 3)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 13)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 3)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 13)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 3)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 13)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 3)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 13)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 3)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 13)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 3)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 13)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 3)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 13)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 3)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 13)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 3)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 13)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 3)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 13)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 3)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 13)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 3)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 13)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 3)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 13)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 3)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 13)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 3)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 13)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 3)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 13)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 3)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 13)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 3)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 13)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 3)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 13)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 3)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 13)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 3)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 13)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 3)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 13)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 3)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 13)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 3)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 13)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 3)

Warnung: Function eregi_replace() is deprecated in ..../archive/index.php(477) : eval()'d code (Zeile 13)
Jailbreak und Unlock für iOS 4.2.1 mit Sn0wbreeze 2.2 [Archiv] - Digital Eliteboard

PDA

Archiv verlassen und diese Seite im Standarddesign anzeigen : Jailbreak und Unlock für iOS 4.2.1 mit Sn0wbreeze 2.2



chris
16. February 2011, 18:21
Für alle Besitzer eines iDevices die auf einen Unlock angewiesen sind und noch nicht auf iOS 4.1 oder iOS 4.2.1 geupdated haben gibt es jetzt eine Möglichkeit das Gerät mit iOS 4.2.1 untethered zu Jailbreaken und zu Unlocken. Dabei wird mit Sn0wbreeze 2.2 eine Custom Firmware erstellt wobei das Baseband nicht geupdated wird.

Sn0wbreeze 2.2 funktioniert mit folgenden Geräten:


iPhone 4
iPhone 3GS
iPhone 3G
iPod Touch 4G
iPod Touch 3G
iPad

Für den Jailbreak mit Sn0wbreeze 2.2 wird folgendes benötigt:


Sn0wbreeze 2.2 Hotfile.com: One click file hosting: sn0wbreeze-2.2-final.zip (You can see links before reply)
iOS 4.2.1 für euer Gerät bekommt man z.B. hier You can see links before reply


Ladet euch Sn0wbreeze und die iOS 4.2.1 für euer Gerät herunter. Startet nun Sn0wbreeze 2.2


Dann seht ihr folgenden Bildschirm
32271
Mit einem Klick auf den blauen Pfeil kommt ihr dann zum nächsten Schritt. Hier müsst ihr die Firmware 4.2.1 auswählen, die ihr für euer Gerät heruntergeladen habt.
32272
Durch klick auf Browse kommt ihr zur Firmware-Auswahl. Hier müsst ihr nun die Heruntergeladene iOS 4.2.1 auswählen und bestätigen. Danach überprüft Sn0wbreeze die Firmware und nachdem dieser Schritt abgeschlossen ist, seht ihr folgenden Bildschirm
32273
Im nächsten Schritt könnt ihr nun den gewünschten Modus auswählen. Sn0wbreeze bietet euch insgesamt drei Modi an.
32274


Baseband Preservation Mode: Hier wird nur das Baseband-Update unterbunden. Es erfolgt weder ein Jailbreak noch ein Unlock eures Gerätes.
Simple Mode: Dieser Modus ist vor allem für Anfänger geeignet. Hier müsst ihr nur ein paar Fragen von Sn0wbreeze beantworten. Den Rest macht das Tool dann alleine.
Expert Mode: In diesem Modus habt ihr deutlich mehr Optionen und könnt die Firmware individuell zusammenstellen. Auf diesen Modus bezieht sich auch diese Anleitung.

Nachdem ihr euch für einen Modus entschieden habt, kommt ihr erneut durch klick auf den blauen Pfeil zum nächsten Schritt. Nun seht ihr einen Übersichtsbildschirm. Hier wählen wir General aus und klicken wieder auf weiter.
32275
Nun unterscheiden sich die einzelnen Optionen ein wenig zwischen den einzelnen Geräten. In meinem Fall erstelle ich eine Custom Firmware für ein iPhone 4.
32277
Im ersten Schritt muss man auswählen, ob man eine Hacktivierung benötigt, ob man die animierten Bootlogos verwenden will, oder ob man SSH installieren lassen will. Beim iPhone 3G kann man außerdem noch diverse Einstellungen im Bezug auf die Aktivierung von iOS 4.X Features vornehmen. Dazu zählen Hintergrund-Wallpaper, Multitasking und die Batterieanzeigen. Hat man alle Einstellungen getroffen, kann man wieder weiter gehen.
32278
Hier muss man nur noch Build IPSW auswählen und auf Weiter klicken. Nun erstellt euch Sn0wbreeze die Custom Firmware die ihr im Anschluss per DFU Modus und iTunes aufspielen könnt. Wenn das erstellen der Custom Firmware fertig ist einfach der Anleitung folgen um das Gerät in den DFU Modus zu versetzen.
Um die erstellte Custom Firmware in iTunes auswählen zu können, müsst ihr mit gehaltener Shift-Taste auf Wiederherstellen klicken. Achtet bitte darauf, dass ihr auch die richtige Firmware auswählt. Diese sollte sn0wbreeze_iPhone_xxx heißen bei mir wurde sie auf dem Desktop erstellt. Nachdem ihr die Custom Firmware ausgewählt habt, spielt iTunes die Custom Firmware auf.
Danach können wir auch schon mit dem Unlock beginnen Cydia starten und alle Änderungen installieren. Wenn alle Änderungen installiert sind auf Verwalten/Quellen/ bei installierte Pakete findet ihr reppo666.ultrasn0w.com (das wurde bereits mit Sn0wbreeze installiert) diese auswählen und Ultrasn0w 1.2 installieren jetzt könnt ich euer Gerät mit jeder beliebigen Sim Karte verwenden.

spig
17. February 2011, 20:33
Habe eine frage dazu.besitze ein Iphone 4 mit 4.2.1 und hab den jailbreak drauf von greenpoison rc5,ist es möglich das ich die soft problemlos von snowbreeze nehmen kann?und wenn ja wie müsste ich damit vorgehen?
danke schon mal im voraus
mfg spig

chris
17. February 2011, 20:41
Hallo das ist bei dir leider nicht mehr möglich denn du hast bereits das neue Baseband 03.10.01 wurde mit der originalen iOS 4.2.1 installiert, der Jailbreak mit Unlock ist nur möglich für iPhone 4 mit Baseband 01.59.00.
Aber sobald Apple das iOS 4.3 veröffentlicht sollte kurz darauf auch der Unlock folgen.

heiko1965
23. February 2011, 09:48
Hallo, ich habe mal eine Frage zu dem Jailbreak und unlock.
Ich habe ein 3 Gs, habe versucht per iTunes, die firmware 4.2.1 aufzuspielen, da ich keine freigeschaltete sim für diese 3 GS besitze kann ich die Software nicht fertig installieren. Jetzt habe ich es mit der hier angegebenen Anleitung versucht, geht auch nicht.
Wer kann mir weiterhelfen?
Danke.

Phantom
23. February 2011, 09:52
Ich hatte das Problem auch. Ich hatte einfach You can see links before reply benutzt und wo der jailbreak drauf war, war das iPhone frei.

heiko1965
23. February 2011, 10:10
hast du das mit greenpoison gemacht?

Phantom
23. February 2011, 10:56
Diese FAQ und Tools habe Ich verwendet Dev-Team Blog (You can see links before reply)

heiko1965
24. February 2011, 10:16
ich kann aber das pwn agetool nicht öffnen, kannst du mir da weiterhelfen, habe schon die i pad 3.2.2 drauf, bekomme aber das pwnage tool nicht geöffnet, wie kann ich die torrent datei öffnen.
Danke.

cookie07
24. February 2011, 12:09
Hallo Leute
Hab ein iPhone 4 mit iOS 4.1 und Baseband 02.10.14
Ich habe jailbreak drauf nur bis jetzt kein Unlock!
Kann ich mit diesem FAQ es auch Unlocken? Oder geht das nicht?

Gruß cookie07

H@nnib@l
24. February 2011, 13:35
@cookie: Leider nein, du musst noch auf 4.3 und den angekündigten Unlock warten.

cookie07
24. February 2011, 14:02
Danke für'n Hinweis.
War ein bißchen Blind vorhin. Hab das nicht oben vorhin nicht gelesen!
Weiß man wann ungefähr der Unlock 4.1 rauskommen soll oder iOS 4.3?

Gruß cookie07

H@nnib@l
24. February 2011, 14:30
Ein unlock bezieht sich primär auf das baseband.
Daher kannst du nicht von Unlock für 4.1 oder 4.3 sprechen sondern musst vom jeweiligen Baseband ausgehen.

Für das iPhone 4 gibt es momentan nur einen Unlock für baseband version 01.59.00

Aber wie man bereits überall lesen kann soll zudem mit erscheinen von iOS 4.3 ein Unlock der basebands 02.10.04 sowie 03.10.01 Möglich werden.

chris
25. February 2011, 07:03
ich kann aber das pwn agetool nicht öffnen, kannst du mir da weiterhelfen, habe schon die i pad 3.2.2 drauf, bekomme aber das pwnage tool nicht geöffnet, wie kann ich die torrent datei öffnen.


Hallo heiko1965

Ich möchte mal nachfragen ob du dein Problem schon gelöst hast?
Wenn nicht wären ein paar Informationen hilfreich welches iOS, Baseband installiert ist.
Welches Betriebssystem du benutzt Windows oder Mac?

ramazotti
1. March 2011, 07:21
Moin Moin.

Ich habe ein iPod Touch 4Gwas ist damit möglich...Ich will es mir nicht gleich zerschießen. Was ist damit möglich wenn ich da Jailbreak mit Snowbreeze 2.2 drauf mache...Habe mit sowas keine Erfahrung darum frag ich euch

chris
1. March 2011, 07:34
Hallo
Wenn du bei deinem iPod einen Jailbreak machst kannst du Apps aus anderen Quellen laden als vom Apple Appstore mehr dazu hier: You can see links before reply
Du kannst für den Jailbreak auch dieses Tool namens Greenpois0n verwenden You can see links before reply

ramazotti
1. March 2011, 07:40
hatte es gerad gefunden :)....Welches Tool würdes du bevorzugen Snowbreeze oder Greenpoison?

chris
1. March 2011, 07:44
Ok wenn ich entscheiden darf dann machst mit Greenpois0n, eigentlich wäre es egal mit welchem Tool du es machst beide haben einen untethered Jailbreak.:emoticon-0105-wink:

noob0815
1. March 2011, 20:12
ist der Greenpois0n oder snowbreeze JB möglich auf nem iphone 3GS, FW 4.2.1, BB 05.15.04 ?
Laut dem JB Wizard ja schon,allerdings finde ich diese 100 verschiedenen Tools und Anleitungen im Netz mega unübersichtlich und verwirrend.

Meine Frage ist dabei auch, kann ich einen Jailbreak und einen Unlock komplett rückgängig machen?

chris
1. March 2011, 20:19
Hallo du kannst dein Gerät mit Greenpois0n Jailbreaken nur Unlocken geht zur Zeit noch nicht.
Der Unlock soll erst Veröffentlicht werden wenn Apple das iOS 4.3 freigegen hat.
Den Jailbreak und Unlock kannst du wieder Rückgängig machen in dem du eine Wiederherstellung mit iTunes machst.

noob0815
1. March 2011, 20:42
ok danke. ist denn bekannt wann das ios 4.3 kommen soll? Ich hörte was von dieser Woche.

chris
1. March 2011, 20:45
Es gehen Gerüchte um das es eventuell Morgen veröffentlicht wird gemeinsam mit der vorstellung des iPad 2 aber wie gesagt nur Gerüchte.

noob0815
1. March 2011, 20:47
Dann hoff ich mal ... Danke.

noob0815
14. March 2011, 10:38
So bald ists ja soweit und ich kann endlich das Phone von seinen Locks befreien.
WIe schaut es aus, kann man Jailbreaks eigentlich mehrfach ausführen? Besipielsweise einen Snowbreeze beta machen(tethered) und später,wenn verfügbar, den untethered drüber?
Und dann wenn wieder nen aktuellerer kommt (wie beispieelsweise die verschiedenen RC von greenpoison) auch nochmal drüber, um quasi die fehler wegzupatchen, die die ersten breaks mit sich brachten?
Oder muss ich dann erst wieder die neue original FW aufspielen und von neuen jailbreaken?`

H@nnib@l
14. March 2011, 17:14
Das hängt immer vom Jailbreak Tool ab...
Anzuraten ist natürlich immer von einer "frischen" originalen Firmware aus zu gehen.
Nichtsdestotrotz kannst du das immer testen und wenn etwas nicht tut zur originalen Firmware zurückkehren und diese sauber breaken...

noob0815
14. March 2011, 17:42
Dann wart ich wohl noch ab.vor dem üblich lohnt es eh noch nicht.

waker
15. March 2011, 07:51
Hallo zusammen!
Ich habe gestern mal mein altes iPhone G3S ( iOS 4.0.2, Baseband 05.13.04 ) aus dem Schrank geholt und nach der Anleitung von chris43 den Jailbreak versucht.
Leider erfolglos, denn beim Aufspielen der neuen Firmware im Wartungsmodus über iTunes greift iTunes auf den Apple-Server zu, um die Firmware zu prüfen, und bricht nach einiger Zeit den Vorgang mit Fehlermeldung ab!!
Und nu...?

chris
15. March 2011, 09:12
Was kommt für eine Fehlermeldung 1015?
Wenn ja lade dir das Tool Tiny Umbrella starte es und klick auf Exit Recovery, Sim Karte einlegen und mit iTunes aktivieren dann sollte dein Gerät wieder normal starten.
You can see links before reply
Diese Fehlermeldung kommt aus dem Grund weil Apple bereits das iOS 4.3 veröffentlicht hat und die iOS 4.2.1 nicht mehr Signiert.

noob0815
15. March 2011, 19:21
SO habe noch eine Frage. Ich habe gerade mit tinyumbrella die shsh blobs gesichert, allerdings wohl leider zu spät. es hat nur version 4.3 und 4.1 gesichert, nicht meine momentan installierte 4.21.
Wenn ich bald einen 4.3 jailbreak mache, komme ich wohl nicht mehr auf die 4.21 zurück. Ist das irgendwie von nachteil?
Woher kommt denn der 4.1 SHSH?
kann ich denn auf 4.1 downgraden und dann auf 4.21 upgraden ?
Im Fall eines JB kann ich von der gejailbreakten Version 4.3 immer wieder auf die originale 4.3 Version oder geht das nicht?

waker
15. March 2011, 19:34
Was kommt für eine Fehlermeldung 1015?
Wenn ja lade dir das Tool Tiny Umbrella starte es und klick auf Exit Recovery, Sim Karte einlegen und mit iTunes aktivieren dann sollte dein Gerät wieder normal starten.
You can see links before reply
Diese Fehlermeldung kommt aus dem Grund weil Apple bereits das iOS 4.3 veröffentlicht hat und die iOS 4.2.1 nicht mehr Signiert.

...soll ich dann besser auf 4.3 Jailbreak warten?
Wenn ich dich richtig verstehe, dann kann ich das Jailbreak mit iOS 4.2.1 gar nicht mehr durchführen, oder ?

chris
15. March 2011, 20:04
kann ich denn auf 4.1 downgraden und dann auf 4.21 upgraden ?
Im Fall eines JB kann ich von der gejailbreakten Version 4.3 immer wieder auf die originale 4.3 Version oder geht das nicht?

Wichtig ist erst mal das du die SHSH von iOS 4.1 hast denn wenn es notwendig ist das du dein Gerät Wiederherstellen musst kannst du wieder auf die iOS 4.1 zurück. Wenn du auf deinem Gerät iOS 4.3 installierst dann den Jailbreak machst kannst du natürlich wieder auf die iOS 4.3 wiederherstellen. Aber zur Zeit gibt es noch keinen untethered Jailbreak für die iOS 4.3.



...soll ich dann besser auf 4.3 Jailbreak warten?
Wenn ich dich richtig verstehe, dann kann ich das Jailbreak mit iOS 4.2.1 gar nicht mehr durchführen, oder ?

Du hast mit Sn0wbreeze eine Custom Firmware erstellt und dann mit iTunes auf die erstellte Custom Firmware wiederhergestellt danach kam der Fehler oder?

waker
15. March 2011, 20:37
Du hast mit Sn0wbreeze eine Custom Firmware erstellt und dann mit iTunes auf die erstellte Custom Firmware wiederhergestellt danach kam der Fehler oder?

...genau so war´s...

chris
15. March 2011, 20:47
Und jetzt befindet sich dein Gerät im Recovery Modus?
Beim Wiederherstellen wurde die Custom Firmware auf deinem Gerät installiert aber da die iOS 4.2.1 nicht mehr Signiert wird wirft iTunes dein Gerät wieder in den Recovery Mode, um das zu umgehen kannst du mit dem Tool Tiny Umbrella dein Gerät wieder aus dem RecoveryMode holen. Danach mit iTunes aktivieren nun sollte die iOS 4.2.1 installiert sein und Cydia sollte auch vorhanden sein.

waker
15. March 2011, 21:26
@chris43

ich hab das iPhone aus dem Recovery-Modus "wiedererwecken" können und hab dann über den Jailbreak-Wizard und limera1n gejailbreaked, hab aber dadurch immer noch die 4.0.2 drauf!
Eigentlich wollte ich ja die 4.2.1 haben :(
Ich glaube nicht, daß die Custom Firmware installiert wurde, da sofort nach dem Entpacken der Prüfmodus von Apple beginnt! Und mit der Fehlermeldung endet.

chris
15. March 2011, 21:33
Wenn du jetzt Cydia startest siehst du da das SHSH Dateien gesichert sind so wie hier
You can see links before reply

waker
15. March 2011, 21:43
...bei mir steht da: "this device has a pending TSS request"
was immer das bedeuten mag

chris
15. March 2011, 22:04
Wenn du in Cydia nach unten gehst steht da MAKE MY LIFE EASYER THANKS wenn ja klickt da mal drauf dann werden deine SHSH Dateien auf dem Saurik Server gespeichert.
Was ich aber nicht verstehe warum du die Fehlermeldung gleich beim Anfang vom Wiederherstellen bekommen hast, welche iTunes Version hast installiert die Aktuelle? Denn normal kommt die Fehlermeldung erst wenn iTunes die Wiederherstellung überprüft und das ist ziemlich am Ende der Wiederherstellung.

STEINMETZ
17. March 2011, 13:39
Hi @all,

Mit großem Interesse habe ich diesen Threat gelesen, da ich noch in der glücklichen Lage bin ein 3Gs mit 4.0.1 zu nutzen. Leider habe ich hier im Board noch keine Erfolgserfahrungen mit meiner Konstellation finden können. Vielleicht kann mir jemand sagen ob ich bedenkenlos via CFW updaten kann:

iPhone 3Gs (netlock T-Mobile)
NEUER Bootrom
iOS 4.0.1 mit BB 05.13.04

Danke schonmal

Gruß
STEINMETZ

waker
17. March 2011, 19:59
...wenn du den Link im 2. Spoiler ( 1. Beitrag von Chris43, Seite1 ) anklickst, dann wirst du sehen, daß Jailbreaken mit deiner Konstellation mit "jailbreakme" und unlock mit ultrasnow möglich ist!
Oder du benutzt den Jailbreak Wizard, damit werden dir alle Möglichkeiten für dein G3S angezeigt: You can see links before reply

STEINMETZ
17. March 2011, 21:50
Danke für Deine schnelle Hilfe.

Ich habe mich nicht ganz korrekt ausgedrückt, ich habe bereits ein Jailbreak und Unlock. Jetzt würde ich gerne auf die 4.2.1 updaten, ohne BB update (wegen unlock). Habe nur immer von dem ALTEN Bootrom gelesen und weiß nun nicht, ob dies auch bei meinem neuen geht? Der Bootrom wurde hier in der Anleitung garnicht erwähnt. Daher suche ich jemanden, der dies schon getestet hat. Die Methode von Chris43 ist nämlich genau das, was ich gesucht habe. Möchte mir nur nichts zerschießen... :-)

Jailbreak-wizzard ist ganz witzig, aber gibt keine Angaben über Updatemöglichkeiten aus der alten Firmware (nur die aktuelle Konstellation wird bewertet)

Jailbreakmatrix will alles über iPad BB 06.15.00 unlocken, was ich aber nicht möchte.

Danke nochmal für Eure Hilfe.

Gruß
Steinmetz

chris
17. March 2011, 23:21
Das Baseband ist in diesem Fall egal funktioniert mit altem und neuem Baseband, aber was wichtig ist das man gesicherte SHSH Dateien von iOS 4.2.1 hat.
Denn Apple hat inzwischen iOS 4.3 veröffentlicht und signiert die iOS 4.2.1 nicht mehr.
Wie man SHSH Dateien sichert kann man hier nachlesen You can see links before reply (You can see links before reply)
oder mit dem Tool Tiny Umbrella sichern The Firmware Umbrella - TinyUmbrella (You can see links before reply)
Wenn du gesicherte SHSH Dateien für iOS 4.2.1 hast kannst du meiner Anleitung folgen, um die Fehlermeldung bei der Wiederherstellung zu vermeiden kannst du noch die Hosts Datei ändern mehr dazu hier You can see links before reply

(You can see links before reply)

STEINMETZ
17. March 2011, 23:34
Super, vielen Dank. Hatte immer gedacht es sei wichtig den alten Bootrom zu haben. Naja, zum Glück nicht. Shsh's sind natürlich gesichert. Vielen Dank für den Hinweis mit der Fehlermeldung.

Gruß
STEINMETZ

noob0815
20. March 2011, 19:48
Hab da ne Frage, würde gerne jetzt mal die snowbreeze 2.3beta4 einspielen, die ist angeblich für das 3GS mit altem Bootrom untethered!
Wenn die neuere snowbreeze bzw irgendwann die final rauskommzt, wie kann ich dann auf diese updaten? einfach wieder ne neue cfw erstellen und über itunes auf diese cfw Version updaten?

chris
20. March 2011, 20:03
Mit Sn0wbreeze 2.3 kannst du zur Zeit nur tethered Jailbreaken das iDevice muss bei jedem Neustart wieder an den Rechner.
Wenn du jetzt den Jailbreak mit Sn0wbreeze 2.3 machst und es wird danach eine untethered Version veröffentlicht musst du dein iDevice zuerst Wiederherstellen (gesicherte SHSH dateien erforderlich) und danach eine neue Custom Firmware erstellen.
Aber ich würde noch abwarten denn im Netz wird immer wieder von Problemen mit iOS 4.3 berichtet mehr dazu hier You can see links before reply

noob0815
20. March 2011, 20:14
Hm ok, leider warte ich dringens auf nen unlock für das eine 3GS Phone.
Auf einem anderen 3gs hab ich bereits die originale 4.3 laufen, akku ist tatsächlich relativ schnell leer :/
Fürs 3GS soll die Beta von Snow bereits untethered laufen.(siehe sein twitter)

Problem ist, ich habe zu spät die SHSH gesichert, habe nur 4.3 und 4.1 (die hat tinyumbrella gefunden, auch wenn ich nie ein 4.1 hatte....) reichen die aus?

chris
20. March 2011, 21:14
Was noch wichtig wäre was für ein Baseband hast du installiert denn Unlock ist nur bei folgenden Basebands möglich.


01.59.00
04.26.08
05.11.07
05.12.01
05.13.04
06.15.00

Zu den SHSH wenn du sie für iOS 4.1 hast ist schon mal gut, aber wenn es notwendig wird das du dein iPhone Wiederherstellen musst und auf iOS 4.1 Wiederherstellst wird das Baseband 05.14.02 aufgespielt und das kannst du dann nicht Unlocken.
Und ich kann keine Informationen finden wo bestätigt wird das dieser Jailbreak untethered sein soll beim 3GS.

noob0815
20. March 2011, 21:57
Ich habe bb 5.15.04 und kann daher noch nicht unlocken. möchte den jailbreak aber gern mal testen.
Schau mal in iH8sn0w tweet von heute Vormittag.
Da fragt einer warum der jb auf seinem 3GS mit altem bootrom untethered ist.
Er antwortet darauf,dass es beim 3GS old bootrom bereits so ist.

Deviltigger
24. March 2011, 17:18
Hallo leute,

ich versuche grade ein Iphone 3gs Softwareversion war 4.1 (lt. Itunes)

Ich habe Itunes 10 bzw. die Aktuellste Version Drauf.

Ich habe das Tut befolgt und alles getan über Snowbrezze. Habe mein Iphone in Recoverymodus versetzt und als ich wiederherstellen gemacht habe mit CW spuckt er mir Fehler 3194.

Kann jemand etwas damit anfangen?

Vielen Dank

chris
24. March 2011, 19:57
Sind die SHSH Hashes gesichert für die iOS 4.2, denn ohne ist das installieren nicht möglich mehr zum Sichern der SHSH Dateien findest du hier:
You can see links before reply
You can see links before reply

Deviltigger
24. March 2011, 20:58
danke für deine antwort. Ich habe bereits geschafft irgendwie cydia drauf zu machen. Ich habe das geklickt "make my life easyer" aber hat sich nichts geändert.

Irgenwie werde ich nicht schlau aus deinem Tipp. :emoticon-0131-angel